/* Cycle CSS */
pre { text-align: left; overflow: visible }
code { background-color: #ffc }
pre code { background-color: #eee }

.pics { height: 286px; width: 905px; padding:0; margin:0; overflow: hidden }
.pics img { height: 286px; width: 905px; padding: 0; border: none; background: transparent; top:0; left:0 }